/* CSS Document */
div.navigation {
	/*margin				: 32px 32px 0px 32px;*/
	height				: 128px;
	padding				: 32px 0px 0 32px;
	margin				: 0px;
	
}
#nav {
	position			: absolute;
	left				: 224px;
	top					: 32px;
	width				: 100%;
	padding				: 0px;
	z-index				: 200;
}
#nav ul {
	margin				: 0;
	list-style			: none;
	width				: 160px;
	float				: left;
	padding				: 0px 42px 0px 0px;
	z-index				: 200;
}

#nav a {
	display				: block;
	margin				: 0;
	padding				: 8px 0 9px 10px;
	color				: #000;
	background			: #FFF;
	text-decoration		: none;
	font-weight			: bold;
	z-index				: 200;	
}

#nav a:hover, #nav a.active, a.hover {
	color				: #fff;
	background			: #000;
}

#nav .socialmedia a
{
	display: inline;
	padding: 0;
	background: none;
	outline: none;
}
#nav .socialmedia a img
{
	outline: none;
	border: 0;
}

#nav li {
	float				: left;
	width				: 160px;
}

#nav li ul {
	position			: absolute;
	width				: 160px;
	left				: -999em;
}

#nav ul ul a {
	padding				: 2px 0 3px 10px;
	font-weight			: normal;
}

a#language:hover {
	display				: inline;
	color				: #ccc;
	background-color	: #FFF;
	}
	
a#language {
	display				: inline;
	color				: #000;
	background			: none;
	padding				: 0px;
}	
#languages {
	position			: absolute;
	left				: 720px;
	top					: 8px;
}

#nav li:hover ul {
	left: auto;
}

#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
}

/*BECAUSE BLOK*/
#becausenav a{
	background-color	: #FFFF00;
	font-style			: italic;
	font-family			: Georgia, "Times New Roman", Times, serif;
}

/*BLOG BLOK*/
#blognav {
	position			: absolute;
	left				: 830px;
	top					: 92px;
}

#blognav ul {
	padding				: 0;
	margin				: 0;
	list-style			: none;
	width				: 160px;
	float				: left;
	padding-right		: 32px;
}

#blognav a {
	display				: block;
	margin				: 0;
	padding				: 8px 0 9px 10px;
	color				: #000;
	background			: #FFF;
	text-decoration		: none;
	font-weight			: bold;
}

#blognav a:hover {
	color				: #fff;
	background			: #000;
}

#blognav li {
	float				: left;
	width				: 160px;
}

/*SUBNAVIGATION*/
#subnavigation {
	/*border				: 1px solid blue;*/
	margin				: 0px 32px 0px 32px;
	width				: 160px;
	float				: left;
	background-color	: #FFF;
}

#subnavigation ul {
	list-style			: none;
	margin				: 0;
	padding				: 0;
	width				: 160px;
	float				: left;
	padding-right		: 32px;
}

#subnavigation a {
	display				: block;
	margin				: 0;
	color				: #000;
	background			: #fff;
	text-decoration		: none;
	font-weight			: normal;
	padding				: 2px 0 3px 10px;
}

#subnavigation a:hover {
	color				: #fff;
	background			: #000;
}

#subnavigation li {
	position			: relative;
}

#homeBt a {
	color: #ffffff;
	font-weight: bold; 
}

#homeBt a:hover {
	color: #999;
}	